import React from 'react';
export default function ContrastSquare(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm60-60h600v-600zm44-430h76v76h50v-76h76v-50h-76v-76h-50v76h-76zm496 300H494v-50h226z" })));
}
